body
	{
	font-family: arial, verdana, sens-serif;
	}
#hlavicka
	{
	display: none;
	}	
#leve
	{
	display: none;
	}
#paticka
	{
		display: none;
	}
#zdroj
	{
	font-size: smaller;
	}
h1
	{
	text-align: center;
	}
.gallery 
	{
    width: 100%;
    padding: 10px 0;
    margin: 0 auto;
    }
.gallery .photo 
	{
    float: left;
    width: 210px;
    margin: 0 0 16px 5px;
    display: inline
 	}
.cleaner {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    }

 .gallery .photo img {display: block; margin: 10px auto 0 auto; text-align: center;}
 .gallery .photo #gal {margin: 6px 0 10px 15px;}

 .gallery .photo a img {border: 3px solid #AAA;}
 .gallery .photo a:hover img {border: 3px solid #707070;}